/*
	Theme Name:   Savoy Child
	Theme URI:    http://themeforest.net/item/savoy-minimalist-ajax-woocommerce-theme/12537825
	Description:  Savoy child theme
	Author:       NordicMade
	Author URI:   http://www.nordicmade.com
	Template:     savoy
	Version:      1.0
*/


/* Child theme CSS for Muneni Store
--------------------------------------------------------------- */

.nm-top-bar-text { font-size: 1.25em; }
.nm-top-bar-left { width: 100%; }
.nm-top-bar-text { text-align: center }
.nm-top-bar .nm-top-bar-text { line-height: 1.5em; padding: 0.5em; }
.product .summary .product_title { font-size: 1.69em }
h4 { font-size: 1.56em }
.shipping-method-description { font-style: italic; font-size: 0.87em; }
.nm-product-category-heading, .hadua { font-size: 2rem !important; }
.nm-checkout-login-coupon > li:first-child { list-style: none !important; }
.woocommerce-order-received .nm-shop-notice { padding-top: 38px; }
#tab-title-additional_information { display: none; }

@media (max-width: 550px) {
	.order-again .button-track { margin-bottom: 10px; }
	.nm-product-category-heading { font-size: 1.25rem !important; }
}